@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'cooperheavy';
    src: url('fonts/cooprblk-webfont.eot');
    src: url('fonts/cooprblk-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cooprblk-webfont.woff2') format('woff2'),
         url('fonts/cooprblk-webfont.woff') format('woff'),
         url('fonts/cooprblk-webfont.ttf') format('truetype'),
         url('fonts/cooprblk-webfont.svg#cooperheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}
html { height:100%; -webkit-text-size-adjust: 100%;  }

body {
	background-image: url(../img/template_bg.jpg);
	background-attachment:fixed;
    background-position:center top; 
	background-color: #dedede;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	height:100%;
}
a 						{ outline: 0; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000; }
a:visited 				{ outline: 0; }
a:hover 				{ color: #999; outline: 0; }
a:active 				{ outline: 0; }
.bodytext 				{ color: #000; }
.formtext 				{ color: #FFF; }
object, embed { outline: 0; }
.dropdown {  background-color: #f4f4f0; border: 1px solid #000; color: #000; height: 18px; width: 90%; outline: 0;}
.inputtextfield { font-size: 12px; color: #000; font-family: Arial, Helvetica, sans-serif; 
				background-color: #FFF; text-decoration: none; border: 0px solid #000; height: 20px; width: 90%; margin-right:5%; }

.title 					{ font-size:24px; font-family:'cooperheavy',Helvetica, sans-serif; color: #000; }

.quotes 				{ font-size:24px; font-family:'cooperheavy'; color: #000; line-height:20px; padding-top:20px; }
.quotes-author 			{ font-size:12px; font-family: Arial,Helvetica, sans-serif; color: #000; }

.quotes-01 				{ font-size:24px; font-family:'cooperheavy'; color: #000; line-height:20px; padding-top:20px; }
.quotes-02 				{ font-size:24px; font-family:'cooperheavy'; color: #000; line-height:20px; padding-top:20px; }
.quotes-03 				{ font-size:22px; font-family:'cooperheavy'; color: #000; line-height:20px; padding-top:20px; }
.quotes-04 				{ font-size:24px; font-family:'cooperheavy'; color: #000; line-height:20px; padding-top:20px; }
.quotes-05 				{ font-size:24px; font-family:'cooperheavy'; color: #000; line-height:20px; padding-top:20px; }
.quotes-06 				{ font-size:24px; font-family:'cooperheavy'; color: #000; line-height:20px; padding-top:20px; }
.quotes-07 				{ font-size:24px; font-family:'cooperheavy'; color: #000; line-height:20px; padding-top:20px; }
.quotes-08 				{ font-size:18px; font-family:'cooperheavy'; color: #000; line-height:18px; padding-top:10px; }
.quotes-09 				{ font-size:22px; font-family:'cooperheavy'; color: #000; line-height:20px; padding-top:20px; }
.quotes-10 				{ font-size:24px; font-family:'cooperheavy'; color: #000; line-height:20px; padding-top:20px; }
.quotes-author 			{ font-size:12px; font-family: Arial,Helvetica, sans-serif; color: #000; }

/* Links
------------*/
.navlinks 				{ font-family:'cooperheavy',Helvetica, sans-serif; 
						font-size:14px; color: #25A2D1; text-decoration: none; line-height: 20px; outline: 0; }
a.navlinks:link 		{ color: #25A2D1; text-decoration: none; }
a.navlinks:visited 		{ color: #25A2D1; text-decoration: none;  }
a.navlinks:hover 		{ color: #000; text-decoration: none; }
a.navlinks:active 		{ color: #25A2D1; text-decoration: none; }

.inputtextfield 		{ background-color: #FFF; border: 0px solid #000; height: 20px; width: 225px; }
.inputtextarea 			{ background-color: #FFF;  border: 0px solid #000; height: 125px; width: 225px; }

.whitelinks 			{ color: #FFF; text-decoration: none; line-height: 14px; outline: 0; }
a.whitelinks:link 		{ color: #FFF; text-decoration: none; }
a.whitelinks:visited 	{ color: #FFF; text-decoration: none;  }
a.whitelinks:hover 		{ color: #CCC; text-decoration: underline; }
a.whitelinks:active 	{ color: #FFF; text-decoration: none; }

.boldlinks 				{ font-weight: bold; color: #000; text-decoration: none; line-height: 14px; outline: 0; }
a.boldlinks:link 		{ color: #000; word-break:break-all; }
a.boldlinks:hover 		{ color: #666; text-decoration: underline;  }
a.boldlinks:visited 	{ color: #000; }
a.boldlinks:active 		{ color: #000; }

.bodylinks 				{ color: #000; text-decoration: none; line-height: 14px; outline: 0; }
a.bodylinks:link 		{ color: #000; }
a.bodylinks:hover 		{ color: #666; text-decoration: underline;  }
a.bodylinks:visited 	{ color: #000; }
a.bodylinks:active 		{ color: #000; }


.footerlinks 			{ font-size: 11px; color: #000; text-decoration: none; line-height: 14px; outline: 0; }
a.footerlinks:link 		{ color: #000;  text-decoration: underline;}
a.footerlinks:hover 	{ color: #666; text-decoration: none; }
a.footerlinks:visited 	{ color: #000; text-decoration: underline;  }
a.footerlinks:active 	{ color: #000; text-decoration: underline;  }

/* Template
------------*/

#bnnm-site	{position: absolute; width:100%; height:100%; z-index: 10;}

#bnnm-content {width: 940px; margin: 0 auto; position:relative; left:50%; margin-left:-470px; 
	           padding-bottom:50px; z-index: 25;  height: auto; /* height:100%; */ }

.bnnm-content { width:100%;}

#template-main {position: relative; float: left; width:100%; height: auto; z-index: 25; display: flex; flex-direction: row; flex-wrap: wrap;}

#template-top {position: relative;float: left; display:block; width:100%; height: inherit; z-index: 25; background-image: url(https://www.buynothingnew.com.au/img/template_top.png);}

#template-top-2 { position: relative;float: left;display:none;left:9px;width:100%;height:50px;z-index: 25;
background-image: url(https://www.buynothingnew.com.au/img/template_top-2.png);}

#template-bottom {
	position: relative;	float: left;display: block;	width: 100%; height: 40px;z-index: 25;
	background-image: url(https://www.buynothingnew.com.au/img/template_bottom.png);}

#template-left {position: relative; float: left; display:block; width:5%; height: auto; z-index: 25; background-image: url(https://www.buynothingnew.com.au/img/template_left.png);}

#template-body {position: relative;float: left;display:block;width:90.8%;height: 100%;z-index: 25;
background-image: url(https://www.buynothingnew.com.au/img/template_back.png);	}

#template-body-home {position: relative;float: left;display:block;width:90.8%;height: 1200px;z-index: 25;
background-image: url(https://www.buynothingnew.com.au/img/template_back.png);	}

#template-right {position: relative;/* float: left; */display:block;width:4.2%;/* height: 100vh; */z-index: 25;background: url(https://www.buynothingnew.com.au/img/template_right.png);background-repeat-y: repeat;/* height: 100vh; */}


#template-footer {
	/* position: absolute; */
	display: block;
	width: 100%;
	height: 40px;
	z-index: 25;
	/* bottom: -10px; */
	float:left;
	position: relative;
	bottom: 0;
	margin-top: 20px;
}
#template-footer-home {
	position: absolute;
	display: block;
	width: 100%;
	height: 40px;
	z-index: 25;
	bottom: 0px;
	float:left;
	margin-top: 20px;
}
#template-footer-hr {
	position: absolute;
	display: block;
	width: 100%;
	z-index: 25;
	height:5px;
	bottom: 55px;
	float:left;
}
#template-footer-left {	position: relative;display: block;float:left;width: 80%;z-index: 25;}
#template-footer-right {position: relative;display: block;float:left;width: 20%;z-index: 25;text-align:right;}
	
#badge{	position: absolute;left: 215px;top: 235px;z-index: 100;}
#badge-page{position: absolute;left: 215px;top: 80px;z-index: 100;}
#socialtop {position: absolute;	left: 50px;	top: 0;	z-index: 150;height:64px;width:260px;}
#twittericon {position: absolute;left: 0;top: 0;z-index: 100;}
#facebookicon {position: absolute;left: 42px;top: 0;z-index: 100;}
#youtubeicon {position: absolute;left: 84px;top: 0;	z-index: 100;}
#facebooklike {	position: absolute;	left: 155px;top: 0;	z-index: 100;}

.twittericonimg { width:38px; height:auto;}
.facebookiconimg { width:38px; height:auto;}
.youtubeiconimg { width:63px; height:auto;}
.facebooklikeimg { width:94px; height:auto;}

#bnnm-artwork { position: absolute;	display: block;	width: 100%;height: 40px;z-index: 25;top: 200px;float:left;	}
#bnnm-artwork-page {position: relative;display: block;width: 100%;height: 40px;z-index: 25;top: 50px;float:left;}
#bnnm-artwork-left {position: relative;display: block;float:left;width: 18%;z-index: 25;}
#bnnm-artwork-right{position: relative;display: block;float:left;width: 82%;z-index: 25;}

#bnnm-logo-top {position: relative;display: block;float:left;width: 100%;z-index: 25;
	background-image: url(../img/bnnm-toplogo.png);	height:32px;margin-bottom:5px;	}
#bnnm-logo-bottom {	position: relative;	display: block;	float:left;	width: 100%;z-index: 25;}
.bnnm-logo {width: 162px;height: 215px; max-width: inherit;	}

#bnnm-branding {position: relative;	display: block;	float:left;	width: 80%;	z-index: 25;}
.bnnm-branding {width: 688px;height: 248px; max-width: inherit; 	}
#bnnm-logo-border {	position: relative;display: none;float:left;width: 100%;z-index: 25;
	background-image: url(../img/bnnm-toplogo.png);	height:15px;margin-bottom:5px;	}

#bnnm-quotes { position: relative;display: block;width: 100%;height: auto;z-index: 25;top: 450px;left:-3px;	float:left;}
#bnnm-quotes-page {	position: relative;	display: block;	width: 100%;height: auto;z-index: 25;top: 280px;left:-3px;float:left;}
#bnnm-quotes-hr {
	position: relative;
	display: block;
	float:left;
	width: 100%;
	z-index: 25;
	height:5px;
	background-image:url(https://www.buynothingnew.com.au/img/quotes_hr-top.png);
	background-repeat:none;
	padding-top:5px;
}
#bnnm-quotes-main {	position: relative;	display: block;	float:left;	width: 100%;z-index: 25;height:auto;margin-top:5px;}
#bnnm-quotes-left {	position: relative;	display: block;	float:left;	width: 25%;	z-index: 25;height:auto;}
.bnnm-quotes-left {	width: 180px;height: 135px;}
#bnnm-quotes-middle {position: relative;display: block;	float:left;	width: 70%;	z-index: 25;height:auto;max-height:108px;}
.bnnm-quotes-middle {width: 100%;height:auto;}
#bnnm-quotes-right {position: relative;	display: block;	float:left;	width: 5%;	z-index: 25;height:auto;}
#bnnm-quotes-bottom {
	position: relative;
	display: block;
	float:left;
	width: 100%;
	z-index: 25;
	height:2px;
	background-image:url(https://www.buynothingnew.com.au/img/quotes_hr-bottom.png);
	background-repeat:none;
	margin-top:-3px;
}
#bnnm-home-button { position: relative;	display: block;	width: 100%;height: auto;z-index: 25;top: 278px;float:left;}
#content {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	z-index: 25;
	/* top: 280px; */
	left:0;
	float:left;
	margin-top: 280px;
}
#content-nav { 
	position: relative;
	display: block;
	width: 33%;
	height: auto;
	z-index: 25;
	top: 0;	
	left:0;
	float:left;
}
#content-main { 
	position: relative;
	display: block;
	padding-left:5%;
	width: 62%;
	height: auto;
	z-index: 25;
	left:0;
	float:left;
}
#content-nav-item { 
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	z-index: 25;
	left:0;
	float:left;
	border-bottom:solid;
	border-bottom-width:1px;
	line-height:20px;
	padding-top:5px;
	padding-bottom:5px;
	
}

#title {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	z-index: 25;
	left:0;
	float:left;
	line-height:30px;
	padding-bottom:10px;
	
}
#content-copy {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	min-height: 500px;
	z-index: 25;
	left:0;
	float:left;
	font-size:12px;
	line-height:14px;
	padding-top:5px;
	padding-bottom:5px;
	
}
#content-pledge {
	position: relative;
	float: left;
	display: block;
	width: 100%;
	height: auto;
	z-index: 25;
	left:0;
	font-size:12px;
	line-height:14px;
	padding-top:5px;
	padding-bottom:5px;
	background-image:url(../img/pledge_bg.png)
}
#content-pledge-1 {	position: relative;	display: block;	width: 50%;	height: auto;z-index: 25;top: 0;left:0;	float:left;}
#content-pledge-2 {	position: relative;	display: block;	width: 50%;	height: auto;z-index: 25;top: 0;left:0;	float:left;}
#content-pledge-item { 
	position: relative;
	display: block;
	width: 100%;
	z-index: 25;
	top: 0;	
	left:0;
	float:left;
	text-align:right;
	height:30px;
	color:#FFFFFF;
}

.how { height:2400px; }
.how-footer {bottom: -10px;}

#content-pledge {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	z-index: 25;
	left:0;
	float:left;
	font-size:12px;
	line-height:14px;
	padding-top:5px;
	padding-bottom:5px;
	background-image:url(../img/pledge_bg.png)
	
}
#content-pledge-1 { position: relative;	display: block;	width: 50%;	height: auto;z-index: 25;top: 0;left:0;float:left;}
#content-pledge-2 { position: relative;display: block;width: 50%;height: auto;z-index: 25;top: 0;left:0;float:left;}
#content-pledge-item {position: relative;display: block;width: 100%;z-index: 25;top: 0;left:0;float:left;text-align:right;height:30px; color:#FFFFFF;}

#Postit-12{
	position: absolute;
	left: 600px;
	top: 100px;
	z-index: 100;
	 -ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
    transform: rotate(7deg);
}
.Postit-12{
	width:275px;
	height:261px;
}


@media screen and (min-width:750px) and (max-width:939px) {

#bnnm-content { width: 750px; margin: 0 auto; left:50%; margin-left:-375px; padding-bottom:50px; z-index: 25; }
#template-top {display:none; }
#template-top-2 { display:block; background-size: 737px;  background-repeat: no-repeat; left: 12px; height:35px;}
#template-right{ background-position-x:-10px;	}
#template-bottom {     background-image: url(https://www.buynothingnew.com.au/img/template_bottom.png);
    background-size: 741px;  background-repeat: no-repeat; left: 5px;}

#content {	margin-top: 240px; }	
#content-copy {min-height: 500px;}

#content-pledge { width: 100%;}
#content-pledge-1 { width: 20%;	padding-left:20%;}
#content-pledge-2 { width: 60%; }
#content-pledge-item { 	text-align:left; }
	
	
.bnnm-logo { width: 120px;	height: 159px; 	}
.bnnm-branding { width: 555px;	height: 200px;	}
#bnnm-logo-top { height:26px; margin-bottom:10px;	}
	
#bnnm-artwork-page { top: 75px;	}

#badge{	position: absolute;	left: 160px; top: 235px; z-index: 100; }
#badge-page{ left: 175px; top: 80px; }
#bnnm-home-button {	top: 248px;	margin-bottom:20px;}

#bnnm-quotes-page { top: 250px;	}	
#bnnm-quotes-hr { max-width:750px; }
#bnnm-quotes { top: 400px;}
#bnnm-quotes-middle { max-width:460px;}

.quotes-02 { font-size:20px; font-family:'cooperheavy'; color: #000; line-height:20px; padding-top:20px; }
.quotes-03 { font-size:17px; font-family:'cooperheavy'; color: #000; line-height:20px; padding-top:20px; }
.quotes-08 { font-size:15px; color: #000; line-height:16px; padding-top:5px; }
.quotes-09 { font-size:17px; color: #000; line-height:17px; padding-top:20px; }
	
#Postit-12{
	left: 400px;
	top: 15px;
}		

}

@media screen and (min-width:550px) and (max-width:749px) {

#bnnm-content { width: 550px; margin: 0 auto; left:50%; margin-left:-275px; padding-bottom:50px; }
#template-top { display:none;}
#template-top-2 { display: block; background-size: 530px; background-repeat: no-repeat; left: 15px;	height:35px;}
#template-bottom { background-image: url(https://www.buynothingnew.com.au/img/template_bottom.png);
    background-size: 530px; background-repeat: no-repeat; left: 11px;}
#template-right { background-position-x:-18px;}
#content-copy {min-height: 10px;}
.bnnm-logo { width: 80px; height: 105px; }
.bnnm-branding { width: 390px;	height: 135px;	}
#bnnm-logo-top { height:18px; margin-bottom:10px; }
#bnnm-artwork { width: 98%; height: 40px; top: 200px; margin-left:2%;}
#bnnm-artwork-page { width: 98%; height: 40px; top: 75px; padding-left:2%;}

#badge{	position: absolute;	left: 120px; top: 235px; z-index: 100; }
#bnnm-quotes-page { width: 95%;	top: 180px;	padding-left:5%;}
#badge-page{ left: 155px; top: 80px; }
#bnnm-home-button { top: 68px;	left:25px; margin-bottom:20px;}
#bnnm-quotes { width: 95%; top:340px; padding-left:2%;}
#bnnm-quotes-left {	display: none;}
#bnnm-quotes-middle { width: 95%;	padding-left:5%; }
#bnnm-quotes-right { display: block;}
#bnnm-quotes-hr { max-width:500px; }
#bnnm-quotes-bottom { top:-110px; }

.quotes-02 { font-size:20px; color: #000; line-height:20px; padding-top:20px; }
.quotes-08 { font-size:14px; color: #000; line-height:14px; padding-top:5px; }
.quotes-09 { font-size:17px; color: #000; line-height:20px; padding-top:5px; padding-left:0; }


#content-nav { display: none;}
#content-main { padding-left:8%; padding-right:5%; width: 87%; top:-200px }

#template-footer {	height: 70px;	margin-top: 20px;}	
#template-footer-hr {	height:5px;	bottom: 85px;}
#template-footer-left {	position: relative;	display: block;	float:left;	width: 100%; z-index: 25; text-align:center;}
#template-footer-right { padding-top:20px; width: 100%;	text-align:center; padding-bottom:40px;}

#template-footer-home {

	bottom: 40px;
}	
#template-footer-hr-home {
	bottom: 60px;
}	
.quotes 	{ padding-left:20px; }
.quotes-01 	{ padding-left:20px; }
.quotes-03 	{ padding-left:20px; font-size:16px; }
		
#content-pledge { width: 100%;}
#content-pledge-1 { width: 20%;	padding-left:20%;}
#content-pledge-2 { width: 60%; }
#content-pledge-item { 	text-align:left; }	
	
#Postit-12{
	left: 325px;
	top: 45px;
}
.Postit-12{
	width:200px;
	height:190px;
}	

}

@media screen and (min-width:0px) and (max-width:549px) {

#bnnm-content			{ width: 300px; margin: 0 auto;  position:relative; left:50%; 
						  margin-left:-150px; padding-bottom:50px; z-index: 25; }
#template-top { display:none;}
#template-top-2 { display: block; background-size: 300px; background-repeat: no-repeat; left: 15px;	height:35px;}
#template-bottom { background-image: url(https://www.buynothingnew.com.au/img/template_bottom.png);
    background-size: 290px; background-repeat: no-repeat;}
#template-right { background-position-x:-30px;}	
#template-left {background-position-x:-18px;}

#template-footer {	height: 120px;	margin-top: 20px;}	
#template-footer-hr {	height:5px;	bottom: 125px;}
#template-footer-left {	position: relative;	display: block;	float:left;	width: 100%; z-index: 25; text-align:center; line-height: 25px;}
#template-footer-right { padding-top:20px; width: 100%;	text-align:center; padding-bottom:40px;}	

	#template-body-home {height: 2300px;	}
#template-footer-home {

	bottom: 100px;
}
#template-footer-hr-home {
	bottom: 70px;
}	
	
#content-nav { display: none; }
#content-main { top:70px; display: block;	padding-left:5%; padding-right:5%;	width: 90%; padding-bottom: 70px; }
#content-copy {min-height: 150px;}	

	
#bnnm-artwork { width: 98%;	height: 40px; top: 50px; margin-left:2%;}

#bnnm-artwork-page { position: absolute; display: block; width: 98%; height: 40px;	z-index: 25; top: 50px;	float:left;	margin-left:2%; line-height: 13.8px;}
#bnnm-artwork-left {width: 95%;}
#bnnm-artwork-right{width: 95%;}
.bnnm-logo { width: 130px; height: auto; }
.bnnm-branding { width: 240px;	height: auto; }
#bnnm-logo-top { height:18px; margin-bottom:10px; }
#bnnm-logo-border {	display:block; width: 95%;	}
	
#badge{	position: absolute;	left: 165px; top: 60px;	z-index: 100;}
#badge-page{ left: 165px;	top: 60px;}
	
#bnnm-home-button { top: 358px;	float:left;	left:5px; margin-bottom:20px;	z-index:50000;}
	
#bnnm-quotes {	display:none; top: 385px; }
#bnnm-quotes-page { position: relative;	display: none; width: 95%; height: auto; 
	z-index: 25; top: 410px; padding-left:5%; float:left; }
#bnnm-quotes-hr { max-width:300px; }
#bnnm-quotes-left {	display: none; }
#bnnm-quotes-middle { width: 95%; padding-left:5%;	}
.bnnm-quotes-middle {	width: 100%; height:auto; }
#bnnm-quotes-right { display: none; }

#socialtop { position: absolute; left: 25px; top: 0; z-index: 150;	height:64px; width:260px; }

#facebookicon {left: 35px;}
#youtubeicon {left: 70px;}
#facebooklike {left: 125px;}	
	
.twittericonimg { width:30px; height:auto;}
.facebookiconimg { width:30px; height:auto;}
.youtubeiconimg { width:50px; height:auto;}
.facebooklikeimg { width:80px; height:auto;}

.inputtextfield { width: 90%; margin-right:5%; }
	
#content-pledge { width: 100%;	padding-bottom:100px;}
#content-pledge-1 { width: 20%;	padding-left:10%;}
#content-pledge-2 { width: 70%;}
#content-pledge-item { 	text-align:left; }

	#Postit-12{
	left: 140px;
	top: 150px;
}
.Postit-12{
	width:150px;
	height:140px;
}

}
